Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3321 - PCMCIA does not work in Red Hat 6.0
Summary: PCMCIA does not work in Red Hat 6.0
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-07 18:50 UTC by jarios
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-19 22:00:23 UTC


Attachments (Terms of Use)

Description jarios 1999-06-07 18:50:02 UTC
When I install RH 6.0 on my laptop (a hitachi vision book)
and active the pcmcia card service the kernel will not boot.
WHen the pcmcia module is started the machine will freeze
and won't do anything else. Nothing can be done to correct
the error. This problem never ocurred with the old versions
(from 4.2 to 5.2) and appeared with RH6.

Comment 1 Jay Turner 1999-06-29 13:00:59 UTC
Can you provide more information about the make and model of the cards
that you are using so that we can replicate the situation here in the
test lab.

Comment 2 Michael K. Johnson 1999-07-29 21:01:59 UTC
We need your help.  If you could please give us the make and model
of the cards you are using, we can test them in our lab.  We do have
lots of working PCMCIA cards and plenty of folks here have laptops
and use them daily, so without more information all we can do is
regretfully close this bug report.

Comment 3 Bill Nottingham 1999-08-19 22:00:59 UTC
closed ; lack of input.


Note You need to log in before you can comment on or make changes to this bug.